[asterisk]
Description = MariaDB connection to Asterisk
Driver = MariaDB
;Server = 172.20.100.122
Server = 127.0.0.1
Database = asterisk_db
User = asterisk_user
Password = 12345
Port = 3308
Option = 3